.slider-element {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-imgs .iphone-img {
	position: relative;
	z-index: 1;
	width: 330px;
	-webkit-transform: perspective(1400px) rotateY(-20deg) rotateX(10deg) rotateZ(6deg) scale(0.8) translateX(50%) translateY(6%);
	transform: perspective(1400px) rotateY(-20deg) rotateX(10deg) rotateZ(6deg) scale(0.8) translateX(50%) translateY(6%);
	transition: transform 0.45s cubic-bezier(0.2, 0.7, .3, 1);
}

.slide-imgs:hover .iphone-img {
	-webkit-transform: perspective(1000px) rotateY(0deg) rotateX(0deg) rotateZ(0deg) scale(0.95) translateX(40%) translateY(8%);
	transform: perspective(1000px) rotateY(0deg) rotateX(0deg) rotateZ(0deg) scale(0.95) translateX(40%) translateY(8%);
}

.slide-imgs .card-img {
	position: absolute;
	bottom: 10px;
	left: -90px;
	width: 360px;
	transition: opacity 0.65s cubic-bezier(0.2, 0.7, .3, 1);
	z-index: 1;
}

.slider-element  { z-index: 1; }